body{ background-color: #444444; }

#point0{ position:absolute; top:0px; left: 0px;}
#point1{ position:absolute; }
#point2{ position:absolute; }
#point3{ position:absolute; }
#point4{ position:absolute; }
#point5{ position:absolute; }
#point6{ position:absolute; }
#point7{ position:absolute; }
#point8{ position:absolute; }
#point9{ position:absolute; }
#point10{ position:absolute; }
#point11{ position:absolute; }
#point12{ position:absolute; }
#point13{ position:absolute; }
#point14{ position:absolute; }
#point15{ position:absolute; }
#point16{ position:absolute; }
#point17{ position:absolute; }
#point18{ position:absolute; }
#point19{ position:absolute; }
#point20{ position:absolute; }
#point21{ position:absolute; }
#point22{ position:absolute; }
#point23{ position:absolute; }
#point24{ position:absolute; }

#byMe{ position: absolute; bottom: 3px; right: 3px; width: auto; font-family: verdana, sans serif; font-size: 9px; color: #888888; }
#byMe a{ color: #888888; text-decoration: none;}
#byMe a:hover{ color: #aa8800; }
#byMe a div{ display: none; }
#byMe a:hover div{ display: block; position: absolute; top: -1.5em; right: 0px; font-size: 30px; color: #997700; text-decoration: none !important;}